
h1,
h2,
h3,
h4,
h5,
h6 {
    /* text-transform: lowercase;  */
    font-weight: 700;  
}

.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
    background: rgba(0, 0, 0, 0.4);
    padding: 7px 30px 0 10px;
}



@media (min-width: 768px)
{
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand 
    {
        margin-left: 5px;
        font-weight: bold;
    }

}



#titulo_informacao, #titulo_informacao2
{
    color: #fff;
    font-weight: 700;
}

#dw{

    padding: 10px;
    /* background: rgb(0,0,0, 0.5); */
    color: #fff;

}



#contato{

    padding-bottom: 20px; 
     background: rgb(34, 45, 79);   
    /* background-color: #222d4f; */
     color: #fff; 

}

#titulo_contato
{
    color:#fff;
    font-weight: bold;
}


#titulo_rodape{
    color: #CD0000;
    font-size: 18px;
}


#cab_logotipo {
    width: 52px;
    height: 50px;
    padding: 1px;
    margin: -12px 0 0 20px;
}

#cab_logotipo2 {
    width: 95px;
    height: 93px;
    padding: 1px;
    margin-top: -23px;
}


/* inicio - Pisca */
.pisca_objeto 
{
   /* 
  -webkit-animation: fa-blink .75s linear infinite;
  -moz-animation: fa-blink .75s linear infinite;
  -ms-animation: fa-blink .75s linear infinite;
  -o-animation: fa-blink .75s linear infinite;
  */
  animation: pisca_objeto 15s linear infinite;
}
@keyframes pisca_objeto
{
    0% { opacity: 1; }
    50% { opacity: 0.5; }
    100% { opacity: 0; }
}
/* Fim - Pisca */


#titulo_atendimento {
    color: #00008B;
    font-size: 34px;
    font-weight: 800;
}

#titulo_assistencia {
    color: #fff;
    font-size: 26px;
    font-weight: 800;
}

#titulo_text {
    color: #fff;
    font-style: italic;
    font-weight: 800;
    font-size: 20px;
}


/* WHATSAPP FIXO */
.whatsapp-fixo 
{
  position: fixed;
  bottom: 50px;
  right: 14px;
  /* left:10px; */
  z-index: 999;
}

.whatsapp-fixo:hover
{
  right: 15px;
} 
